PDA

View Full Version : DTE for DT Pro 4.30.0303



jfim88
27.02.2009, 13:45
Hello mens!

I have the DT Pro Advanced v4.30.0303 installed, and i need the DTE version for this version of DT...

The DTE 2.10 is for build 0304, and i need DTE for 0303...

Please help me!!!

Regards

Blazkowicz
27.02.2009, 14:07
And why you need for 303?
You can start a new trial for 304.
And as you don't have any customer tag or your email address is not registered over at disc-soft.com, you aren't any customer.

jfim88
27.02.2009, 14:17
And why you need for 303?
You can start a new trial for 304.
And as you don't have any customer tag or your email address is not registered over at disc-soft.com, you aren't any customer.

Thanks for all...:D

Karfield
23.04.2009, 08:39
Thank yoThank youu

mckumtdl"
21.05.2009, 15:37
same here thanks a lot